# Gimp.Image.prototype.get_channel_by_name

    function get_channel_by_name(name: String): Gimp.Channel {
        // Gjs wrapper for gimp_image_get_channel_by_name()
    }

Find a channel with a given name in an image.

This procedure returns the channel with the given name in the specified image.

Since 2.8

name

  The name of the channel to find.

Returns

  The channel with the specified name.